<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011, 2012 MailBeez

    inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_GA_TITLE', 'The Google Analytics-O-Pie');
mh_define('MAILBEEZ_DASHBOARD_GA_DESC', 'MailBeez campaigns for the last %s days');

mh_define('MAILBEEZ_DASHBOARD_GA_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_DASHBOARD_GA_STATUS_DESC', 'Do you want to activate this module?');

mh_define('MAILBEEZ_DASHBOARD_GA_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_DASHBOARD_GA_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

mh_define('MAILBEEZ_DASHBOARD_GA_PASSED_DAYS_SKIP_TITLE', 'Timeframe');
mh_define('MAILBEEZ_DASHBOARD_GA_PASSED_DAYS_SKIP_DESC', 'Get Google Analytics data for these number of days');

mh_define('MAILBEEZ_REPORT_GA_CLIENT_ID_TITLE', 'Google Analytics Client ID');
mh_define('MAILBEEZ_REPORT_GA_CLIENT_ID_DESC', 'Please copy the Client ID from Google API console');

mh_define('MAILBEEZ_REPORT_GA_CLIENT_SECRET_TITLE', 'Google Analytics Client Secret');
mh_define('MAILBEEZ_REPORT_GA_CLIENT_SECRET_DESC', 'Please copy the Client Secret from Google API console');

mh_define('MAILBEEZ_REPORT_GA_CLIENT_REDIRECT_URI_TITLE', 'Google Analytics Client Redirect URL');
mh_define('MAILBEEZ_REPORT_GA_CLIENT_REDIRECT_URI_DESC', 'Please enter this URL in Google API console - only change if necessary');

mh_define('MAILBEEZ_REPORT_GA_ACCOUNT_TOKEN_TITLE', 'Google Analytics Token');
mh_define('MAILBEEZ_REPORT_GA_ACCOUNT_TOKEN_DESC', 'This token gives access to GA');

define('TEXT_GA_SELECT_PROFILE', 'Please choose the profile of this store');

define('TEXT_GA_LOGIN_ERROR', 'Invalid Login');

mh_define('MAILBEEZ_DASHBOARD_GA_TEXT_DIFF_URL', 'https://www.mailbeez.com/documentation/dashboardbeez/dashboard_ga/');

define('TABLE_HEADING_GA_INFO', 'Please configure access to Google Analytics');
define('TABLE_HEADING_GA_CONNECT_INFO', 'Connect with Google Analytics');

mh_define('MAILBEEZ_BUTTON_CONFIRM', 'Confirm');
mh_define('MAILBEEZ_BUTTON_GA_CONNECT', 'Connect');

define('TEXT_GA_HELP', 'What do I need to enter? <a href="' . MAILBEEZ_DASHBOARD_GA_TEXT_DIFF_URL . '" target="_blank">configuration help</a>');

define('BUTTON_GA_VIEW', mh_lng('MAILBEEZ_REPORT_DETAILS'));

mh_define('MAILBEEZ_DASHBOARD_GA_TEXT_TOTAL_REVENUE', 'Revenue Total');
mh_define('MAILBEEZ_DASHBOARD_GA_TEXT_TOTAL_VISITS', 'Visits Total');
mh_define('MAILBEEZ_DASHBOARD_GA_TEXT_DIFF', 'Why do these numbers look different from MailBeez Analytics?');

?>